package com.arms.api.clientcase.service;

import com.arms.api.clientcase.model.ClientCaseContentsDTO;

public interface ClientCaseService {

    String addClientCase(ClientCaseContentsDTO clientCaseContentsDTO);

    String updateClientCase(ClientCaseContentsDTO clientCaseContentsDTO);

    ClientCaseContentsDTO getClientCase(String clientCaseId);

    String deleteClientCase(String clientCaseId);
}
